@charset "utf-8";

* {
	color:#333333;
	padding:0;
	font-size: 12px;
	line-height: 140%;
	margin: 0;
	background-image: none;
}

body {
	background-color: #000000;
	background-image: url(/images/bg.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
}

a {
	color:#0099CC;
}

a:hover {
	text-decoration: none;
	color: #FF6600;
}

a img {
	border:none;
}

hr {
	clear: both;
	height: 1px;
}

strong {
	color: #394D4E;
}


.chui {
	font-size: 10px;
	color: #FF0000;
}


/*
ベース
-------------------------------------------------------------------*/
#base {
	width:840px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	margin-top: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #686755;
	border-left-color: #686755;
}

#wrap {
	float: left;
	padding: 5px;
	margin-top: 5px;
}


/*
ヘッダー
-------------------------------------------------------------------*/

#header_box {
	width:840px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(/images/head.jpg);
	height: 140px;
	position: relative;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #292C23;
	border-right-color: #292C23;
	border-bottom-color: #ADAD9E;
	border-left-color: #292C23;
}


h1 a {
	text-decoration: none;
	font-size: 28px;
	line-height: 28px;
	color: #4b0082;
	left: 130px;
	top: 33px;
	position: absolute;
}

#header_box #sub {
	font-size: 10px;
	color: #4b0082;
	position: absolute;
	left: 195px;
	top: 65px;
}

#header_box #sub2 {
	font-size: 10px;
	color: #4b0082;
	position: absolute;
	right: 30px;
	bottom: 10px;
}

/*
コンテンツ
-------------------------------------------------------------------*/

#contents {
	width:610px;
	float: right;
}

#contents p{
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(/images/note_line.gif);
	margin-right: 30px;
	margin-left: 30px;
	line-height: 20px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#contents h2 {
	font-size: 18px;
	padding-left: 10px;
	color: #3F3F3F;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 5px;
	font-weight: bold;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #4b0082;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAEAEA;
	padding-top: 2px;
	padding-bottom: 2px;
	line-height: 22px;
}


#contents h3 {
	font-size: 16px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FDBA55;
	padding-left: 7px;
	color: #555555;
	line-height: 18px;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 13px;
}

#contents h3 a {
	font-size: 14px;
}

#contents h4 {
	font-size: 14px;
	color: #F3621F;
	line-height: 16px;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 25px;
}

#contents ul {
	margin-left: 30px;
	list-style-type: none;
}
#contents li a {
	font-size: 12px;
}


#contents #c_pad {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}

/* for IE \*/
* html body #base #contents #c_pad {
	padding: 9px;
}	
/**/

#contents #c_pad p a {
	line-height: 20px;
}

#contents #c_pad p strong {
	line-height: 20px;
}

#contents #c_pad .img_left {
	float: left;
	background-color: #FFFFFF;
	padding: 5px;
}

#contents #c_pad .img_left img {
	border: 1px solid #999999;
}

#contents #c_pad .c_img_left {
	float: left;
	background-color: #FFFFFF;
	padding: 10px;
}

#contents #c_pad .c_img_left img {
	border: 1px solid #999999;
}

#contents #c_pad .c_img_right {
	float: right;
	background-color: #FFFFFF;
	padding: 10px;
}

#contents #c_pad .c_img_right img {
	border: 1px solid #999999;
}

/*
テーブル
-------------------------------------------------------------------*/

#contents #c_pad table {
	width: 555px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#contents #c_pad table td {
	padding: 5px;
	border: 1px solid #EAE8DF;
}
#contents #c_pad table th {
	background-color: #EFEDE7;
	padding: 7px;
}
#contents #c_pad form table th {
	width: 127px;
}

/*
サイド・メニュー
-------------------------------------------------------------------*/
#side_box {
	float: left;
	width: 215px;
	background-color: #EEEDE9;
	padding-bottom: 10px;
	margin-top: 5px;
	margin-left: 5px;
}

#side_box li {
	list-style-type: none;
	display: block;
	width:170px;
	font-size: 12px;
	color:#555555;
	line-height: 15px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 3px;
	background-image:url(/images/li.gif);
	background-repeat: no-repeat;
	background-color: #EEEEEE;
	padding-top: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #948C74;
	background-position: 7px center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CBC8BC;
	text-decoration: none;
}

#side_d {
	padding-top: 2px;
	margin-bottom: 5px;
	width: 205px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	border: 1px solid #FFFFFF;
	background-color: #B9B8AC;
}

#side_d h3 {
	display: block;
	width: 196px;

	color: #333333;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 3px;
	font-size: 13px;
	text-align: center;
	background-color: #00ffff;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #969583;
	border-left-color: #969583;
	height: auto;
}

#side_d ul {
	margin-bottom: 5px;
}


#side_d li a:hover {
	background-color: #FFEBB5;
	color: #000000;
	text-decoration: none;
	background-position: 8px;
}


#side_box img {
	border:none;
}


#side_box p a {
	font-size:10px;
	background-color: #E2DECF;
	display: block;
	padding: 10px;
	line-height: 15px;
	border: 2px solid #C6BCB0;
}

#base #wrap #side_box #side_pr {
	margin: 10px;
	padding: 10px;
	border: 1px solid #DBD9D0;
	background-color: #F8F8F5;
}

/*
コピーライト
-------------------------------------------------------------------*/

address {
	font-style: normal;
	color: #666666;
	text-align: center;
	display: block;
	background-color: #000000;
	font-size: 10px;
	line-height: 18px;
}
#footer_box {
	height: 13px;
	clear: both;
	background-image: url(/images/box_bg.gif);
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4B198;
	background-position: bottom;
}
h1 a:hover {
	color: #FFFF99;
}
